<?php
// 发送短信验证码
require_once ("../user_include.inc");

//设置一个随机验证码
$verificationCode = PasswordMaker::numbers(4,4);
$_SESSION['verificationCode'] = $verificationCode;

//发送验证码给用户
responseOK($verificationCode);

function responseOK($verificationCode) {
	$result = array("status"=>"OK", "code"=>$verificationCode);
	print json_encode($result);
	exit;
}